Support » Plugin: User Role Editor » Use of mysql_ methods deprecated as of PHP 5.5

  • We’re running some validation tests for a site using this plugin and are receiving warnings that this plugin is using a deprecated mysql_ method (rather than the current mysqli_ method).

    From what I can tell, the only instance of this is in Ure_Lib::log_event() where there’s a call to mysql_get_server_info().

    https://wordpress.org/plugins/user-role-editor/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Use of mysql_ methods deprecated as of PHP 5.5’ is closed to new replies.